<%= content_tag :div, class: css_classes_for_block(gallery) do %>
  <div class="orbit" role="region" aria-label="" data-orbit data-auto-play="false">
    <ul class="orbit-container">
      <div class="orbit-controls">
        <button class="orbit-previous"><i class="fa fa-chevron-left" aria-hidden="true"></i></button>
        <button class="orbit-next"><i class="fa fa-chevron-right" aria-hidden="true"></i></button>
      </div>
      <% gallery.gallery_items.each do |image| %>
        <li class="orbit-slide fast ease-in-out">
          <%= scrapbook_image_tag image, :class=> "orbit-image" %>
          <figcaption class="orbit-caption"><%= raw image.metadata["caption"] %></figcaption>
        </li>
      <% end %>
    </ul>
    <nav class="orbit-bullets">
      <% gallery.gallery_items.count.times do |n| %>
        <%= content_tag :button, '', data: { slide: n },
                         class: ('is-active' if n == 0) %>
      <% end %>
    </nav>
  </div>
<% end %>
